.menu_en_cours_2 {
    color: #fdd713;
    border-bottom: 2px solid #fdd713; 
}

/* main */

.pdp{
    width: 245px;
    margin-top: 75px;
    margin-left: 100px;
}

.qui{
    margin: 27px;
    margin-right: auto;
    width: 58%;
    padding: 48px;
    border: solid 15px #22254E;
    border-radius: 118px;
}

    .comp {
        margin-left: auto;
        width: 58%;
        padding: 49px;
        border: solid 15px #22254E;
        border-radius: 118px;
        margin-bottom: 15px;;
    }

    .plan {
        margin-left: auto;
        width: 38%;
        padding: 13px;
        margin-top: -300px;
    
    }